<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000025226</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF du 1 octobre 1986</TITRE>
<NUM/>
<DATE_PUBLI>1986-10-01</DATE_PUBLI>


<STRUCTURE_TXT>
<LIEN_TXT idtxt="JORFTEXT000000872510" titretxt="Décret du 30 septembre 1986 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DE LA BANQUE NATIONALE DE PARIS"/>
<LIEN_TXT idtxt="JORFTEXT000000495588" titretxt="Arrêté du 24 septembre 1986 PORTANT CESSATION DE FONCTIONS AU CABINET DU MINISTRE DES AFFAIRES SOCIALES ET DE L'EMPLOI (M. SEGUIN PHILIPPE)"/>
<LIEN_TXT idtxt="JORFTEXT000000509327" titretxt="Décret du 30 septembre 1986 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DE LA BANQUE INDUSTRIELLE ET MOBILIERE PRIVEE (BIMP)"/>
<LIEN_TXT idtxt="JORFTEXT000000509328" titretxt="Décret du 30 septembre 1986 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DU CREDIT LYONNAIS"/>
<LIEN_TXT idtxt="JORFTEXT000000512205" titretxt="Loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000000684307" titretxt="Décret n°86-1068 du 30 septembre 1986 RELATIF AUX ATTRIBUTIONS DU MINISTRE DELEGUE AUPRES DU PREMIER MINISTRE,CHARGE DE LA REFORME ADMINISTRATIVE"/>
<LIEN_TXT idtxt="JORFTEXT000000684308" titretxt="Décret n°86-1069 du 30 septembre 1986 ORGANISANT LA PROCEDURE DU TIRAGE AU SORT PREVU A L'ART. 99 DE LA LOI 861067 DU 30-09-1986 RELATIVE A LA LIBERTE DE LA COMMUNICATION"/>
<LIEN_TXT idtxt="JORFTEXT000000684309" titretxt="Décret n°86-1070 du 30 septembre 1986 FIXANT LES MODALITES DES ELECTIONS ET COOPTATIONS PREVUES AUX 2,3,4,ET 6EMEMENT DE L'ART. 4 ET A L'ART. 99 DE LA LOI 861067 DU 30-09-1986 RELATIVE A LA LIBERTE DE LA COMMUNICATION"/>
<LIEN_TXT idtxt="JORFTEXT000000683087" titretxt="Arrêté du 18 septembre 1986 MODIFIANT L'ARRETE DU 20-09-1974 FIXANT LE REGLEMENT PARTICULIER DE POLICE DE LA NAVIGATION SUR LES CANAUX,RIVIERES,COURS D'EAU ET PLANS D'EAU DOMANIAUX: RIVIERES LA MAINE,LA MAYENNE,L'OUDON ET LA SARTHE"/>
<LIEN_TXT idtxt="JORFTEXT000000683088" titretxt="Arrêté du 24 septembre 1986 PORTANT DELEGATION DE SIGNATURE"/>
<LIEN_TXT idtxt="JORFTEXT000000683089" titretxt="Arrêté du 24 septembre 1986 PORTANT DETACHEMENT (ADMINISTRATION CENTRALE)"/>
<LIEN_TXT idtxt="JORFTEXT000000683090" titretxt="Arrêté du 22 septembre 1986 PORTANT NOMINATION AU CABINET DU MINISTRE DE LA COOPERATION: M. MICHEL AURILLAC"/>
<LIEN_TXT idtxt="JORFTEXT000000689231" titretxt="Décret du 30 septembre 1986 PORTANT ADMISSION PAR ANTICIPATION DANS LA 2EME SECTION DU CADRE DES OFFICIERS GENERAUX,CONFERANT LES RANG ET APPELLATION DE GENERAL D'ARMEE AERIENNE,DE GENERAL DE CORPS AERIEN DANS LA 1ERE SECTION DU CADRE DES OFFICIERS GENERAUX,PORTANT PROMOTION ET NOMINATION DANS LA 1ERE SECTION DU CADRE DES OFFICIERS GENERAUX,PORTANT NOMINATION AU TITRE DU CONGE DU PERSONNEL NAVIGANT ET AFFECTATION D'OFFICIERS GENERAUX DE L'ARMEE DE L'AIR"/>
<LIEN_TXT idtxt="JORFTEXT000000863693" titretxt="Arrêté du 24 septembre 1986 PORTANT CREATION D'UNE COMMISSION D'EVALUATION ET DE SAUVEGARDE DE L'ASSURANCE VIEILLESSE ET DESIGNATION DE SES MEMBRES"/>
<LIEN_TXT idtxt="JORFTEXT000000869873" titretxt="Décret n°86-1072 du 30 septembre 1986 MODIFIANT LE DECRET 821109 DU 23-12-1982 MODIFIE PORTANT ATTRIBUTION DES AUTORISATIONS SPECIALES D'IMPORTATION ET DE LIVRAISON A LA CONSOMMATION INTERIEURE DE DIFFERENTS PRODUITS DERIVES DU PETROLE (TABLEAUX I A XI) ET DU DECRET 821010 DU 23-12-1982 AUTORISANT CERTAINES SOCIETES A IMPORTER ET A METTRE A LA CONSOMMATION POUR LEUR PROPRE COMPTE ET USAGE EXCLUSIF,DIVERS PRODUITS DERIVES DU PETROLE,MODIFIE PAR LE DECRET 851347 DU 19-12-1985 ET PAR LE DECRET 86785 DU 27-06-1986"/>
<LIEN_TXT idtxt="JORFTEXT000000312595" titretxt="Décret n°86-1071 du 24 septembre 1986 PORTANT DECONCENTRATION DE PROCEDURES EN MATIERE DE CONTROLE DES INSTRUMENTS DE MESURE"/>
<LIEN_TXT idtxt="JORFTEXT000000318205" titretxt="Arrêté du 12 août 1986 PORTANT APPLICATION DU DECRET 68560 DU 19-06-1968 RELATIF AUX INDEMNITES FORFAITAIRES POUR TRAVAUX SUPPLEMENTAIRES ALLOUEES A CERTAINS PERSONNELS TITULAIRES DES SERVICES EXTERIEURS DU MINISTERE DE L'EDUCATION NATIONALE"/>
<LIEN_TXT idtxt="JORFTEXT000000318437" titretxt="Arrêté du 19 septembre 1986 MODIFIANT L'ARRETE DU 25-07-1986 RELATIF A LA DETERMINATION DES QUANTITES DE REFERENCE DES ACHETEURS DE LAIT POUR LA PERIODE ALLANT DU 31-03-1986 AU 29-03-1987"/>
<LIEN_TXT idtxt="JORFTEXT000000318438" titretxt="Arrêté du 24 septembre 1986 MODIFIANT L'ARRETE DU 20-05-1977 RELATIF A LA DESIGNATION DES COMMISSAIRES DU GOUVERNEMENT AUPRES DE LA COMPAGNIE GENERALE ET FINANCIERE ET DES SOCIETES DANS LESQUELLES CELLES-CI DETIENT LA MAJORITE DU CAPITAL"/>
<LIEN_TXT idtxt="JORFTEXT000000324270" titretxt="Décret du 29 septembre 1986 PORTANT CESSATION DE FONCTIONS A LA HAUTE AUTORITE DE LA COMMUNICATION AUDIOVISUELLE"/>
<LIEN_TXT idtxt="JORFTEXT000000324271" titretxt="Décret du 30 septembre 1986 PORTANT NOMINATION D'UN SOUS-GOUVERNEUR DU CREDIT FONCIER DE FRANCE"/>
<LIEN_TXT idtxt="JORFTEXT000000324272" titretxt="Décret du 30 septembre 1986 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DE LA SOCIETE GENERALE"/>
<LIEN_TXT idtxt="JORFTEXT000000495623" titretxt="Arrêté du 8 septembre 1986 RELATIF A L'HOMOLOGATION DES PIEGES"/>
<LIEN_TXT idtxt="JORFTEXT000000495624" titretxt="Arrêté du 24 septembre 1986 PORTANT CREATION D'UN GROUPE DE TRAVAIL CHARGE D'EVALUER LES MECANISMES DE COMPENSATION ENTRE LES REGIMES DE SECURITE SOCIALE ET DESIGNATION DE SES MEMBRES"/>
<LIEN_TXT idtxt="JORFTEXT000000495584" titretxt="Arrêté du 23 septembre 1986 PORTANT NOMINATION AU CONSEIL D'ADMINISTRATION DU FONDS D'ORGANISATION DE LA NOUVELLE PROFESSION D'AVOCAT"/>
<LIEN_TXT idtxt="JORFTEXT000000495585" titretxt="Arrêté du 24 septembre 1986 PORTANT MISE EN POSITION HORS CADRES (ADMINISTRATION CENTRALE)"/>
<LIEN_TXT idtxt="JORFTEXT000000872511" titretxt="Décret du 29 septembre 1986 PORTANT NOMINATION D'UN AMBASSADEUR EXTRAORDINAIRE ET PLENIPOTENTIAIRE DE LA REPUBLIQUE FRANCAISE AUPRES DE LA REPUBLIQUE DES MALDIVES"/>
</STRUCTURE_TXT>
</JO>
